@charset "utf-8";
/* CSS Document */

h1 {
	font-size: 36px;
	text-align: center;
}

h2 {
	text-align: center;
}

body {
	background-color: #330066;
	color: #CCCCFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

table {
	border: thin double #CCCCFF;
}

input{
border: none;
background-color:#CCCCFF;
}

select{
border: none;
background-color:#CCCCFF;
}

th {
	color: #330033;
	background-color: #CCCCFF;
}

td {
	border-right-style: dotted;
	border-right-width: thin;
	border-bottom-width: thin;
	border-bottom-style: inset;
}

.tr_liste:hover{
	background-color: #CCCCFF;
	color: #330033;
}
